.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.400004,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.400004,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.400004,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.451324,-0.211574,-0.089784,0.380062,0,0);-ms-transform:matrix(0.451324,-0.211574,-0.089784,0.380062,0,0);-webkit-transform:matrix(0.451324,-0.211574,-0.089784,0.380062,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.244800px;}
.ls9{letter-spacing:-1.020000px;}
.lse{letter-spacing:-0.915200px;}
.ls21{letter-spacing:-0.791600px;}
.ls12{letter-spacing:-0.774400px;}
.lsf{letter-spacing:-0.748800px;}
.lsb{letter-spacing:-0.658800px;}
.ls1c{letter-spacing:-0.637600px;}
.ls10{letter-spacing:-0.621200px;}
.ls8{letter-spacing:-0.612800px;}
.ls20{letter-spacing:-0.596400px;}
.ls15{letter-spacing:-0.592800px;}
.ls3{letter-spacing:-0.582400px;}
.ls16{letter-spacing:-0.576000px;}
.ls13{letter-spacing:-0.574000px;}
.ls7{letter-spacing:-0.560800px;}
.ls5{letter-spacing:-0.550400px;}
.ls1b{letter-spacing:-0.529200px;}
.ls11{letter-spacing:-0.521600px;}
.ls1a{letter-spacing:-0.499600px;}
.ls18{letter-spacing:-0.485600px;}
.ls1f{letter-spacing:-0.480800px;}
.ls1d{letter-spacing:-0.455600px;}
.ls2{letter-spacing:-0.452800px;}
.ls6{letter-spacing:-0.436000px;}
.ls22{letter-spacing:-0.426000px;}
.ls14{letter-spacing:-0.401600px;}
.ls23{letter-spacing:-0.374400px;}
.ls19{letter-spacing:-0.339200px;}
.lsd{letter-spacing:-0.328400px;}
.ls17{letter-spacing:-0.234000px;}
.ls1{letter-spacing:-0.147600px;}
.ls1e{letter-spacing:-0.099200px;}
.ls2c{letter-spacing:-0.056112px;}
.ls2d{letter-spacing:-0.044088px;}
.ls2b{letter-spacing:-0.043200px;}
.ls2e{letter-spacing:-0.040080px;}
.ls24{letter-spacing:-0.024048px;}
.ls33{letter-spacing:-0.020040px;}
.ls30{letter-spacing:-0.016032px;}
.ls25{letter-spacing:-0.012024px;}
.ls26{letter-spacing:-0.008016px;}
.ls31{letter-spacing:-0.004800px;}
.ls29{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.004008px;}
.ls27{letter-spacing:0.008016px;}
.ls32{letter-spacing:0.012024px;}
.lsa{letter-spacing:0.015200px;}
.ls2f{letter-spacing:0.020040px;}
.ls28{letter-spacing:0.044736px;}
.lsc{letter-spacing:0.140800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-18.480000px;}
.ws3{word-spacing:-3.192640px;}
.wsd{word-spacing:-0.651200px;}
.ws5{word-spacing:-0.510000px;}
.ws1e{word-spacing:-0.410800px;}
.ws4{word-spacing:-0.362400px;}
.ws29{word-spacing:-0.336672px;}
.ws18{word-spacing:-0.276000px;}
.wse{word-spacing:-0.181600px;}
.ws23{word-spacing:-0.135600px;}
.ws31{word-spacing:-0.116232px;}
.ws15{word-spacing:-0.108400px;}
.ws34{word-spacing:-0.108216px;}
.ws28{word-spacing:-0.104208px;}
.ws2c{word-spacing:-0.100200px;}
.ws2e{word-spacing:-0.096192px;}
.ws2b{word-spacing:-0.092184px;}
.ws27{word-spacing:-0.088176px;}
.ws26{word-spacing:-0.084168px;}
.ws22{word-spacing:-0.084000px;}
.ws32{word-spacing:-0.080160px;}
.ws35{word-spacing:-0.076152px;}
.ws9{word-spacing:-0.074000px;}
.ws25{word-spacing:-0.072144px;}
.ws30{word-spacing:-0.056112px;}
.ws1d{word-spacing:-0.054400px;}
.ws2f{word-spacing:-0.052104px;}
.ws2d{word-spacing:-0.040080px;}
.ws1f{word-spacing:-0.029200px;}
.ws19{word-spacing:-0.024400px;}
.ws1a{word-spacing:-0.010400px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.011600px;}
.ws2a{word-spacing:0.016776px;}
.ws1b{word-spacing:0.019200px;}
.ws8{word-spacing:0.040400px;}
.wsa{word-spacing:0.050800px;}
.ws17{word-spacing:0.066000px;}
.ws6{word-spacing:0.072400px;}
.ws16{word-spacing:0.082800px;}
.ws20{word-spacing:0.086400px;}
.ws2{word-spacing:0.095920px;}
.wsb{word-spacing:0.102800px;}
.ws33{word-spacing:0.110400px;}
.ws11{word-spacing:0.111200px;}
.ws1c{word-spacing:0.127600px;}
.wsc{word-spacing:0.148800px;}
.ws10{word-spacing:0.238800px;}
.ws14{word-spacing:0.240400px;}
.ws13{word-spacing:0.264400px;}
.ws21{word-spacing:0.281600px;}
.wsf{word-spacing:0.404800px;}
.ws7{word-spacing:0.734800px;}
.ws24{word-spacing:0.750000px;}
._1{margin-left:-7.343600px;}
._0{margin-left:-5.445000px;}
._3{margin-left:-3.999600px;}
._5{margin-left:-2.999200px;}
._2{margin-left:-1.702800px;}
._10{width:1.205808px;}
._9{width:2.997200px;}
._4{width:3.997840px;}
._f{width:42.524880px;}
._a{width:105.000000px;}
._7{width:150.000000px;}
._b{width:158.995800px;}
._d{width:183.003600px;}
._c{width:221.999200px;}
._6{width:270.000000px;}
._e{width:546.000000px;}
._8{width:618.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:19.968800px;}
.fs8{font-size:34.108800px;}
.fs2{font-size:37.500000px;}
.fs7{font-size:38.372000px;}
.fs3{font-size:40.000000px;}
.fsb{font-size:40.080000px;}
.fsc{font-size:43.920000px;}
.fs5{font-size:44.000000px;}
.fsa{font-size:45.000000px;}
.fse{font-size:48.000000px;}
.fs9{font-size:51.153047px;}
.fsd{font-size:55.920000px;}
.fs6{font-size:68.218000px;}
.fs1{font-size:70.000000px;}
.fs0{font-size:144.000000px;}
.y15{bottom:-399.374780px;}
.y14{bottom:-379.067590px;}
.yac{bottom:25.957462px;}
.y8{bottom:42.105239px;}
.yab{bottom:43.863529px;}
.y80{bottom:45.495915px;}
.y7{bottom:60.850337px;}
.yaa{bottom:62.140000px;}
.y7f{bottom:64.241013px;}
.y6{bottom:79.595435px;}
.y7e{bottom:82.986111px;}
.y0{bottom:95.287582px;}
.y65{bottom:98.411765px;}
.y44{bottom:120.281046px;}
.y43{bottom:140.588235px;}
.y42{bottom:160.895425px;}
.y88{bottom:164.703804px;}
.y41{bottom:181.202614px;}
.y87{bottom:185.010993px;}
.y2d{bottom:201.218942px;}
.y40{bottom:201.509804px;}
.y9{bottom:201.608528px;}
.y86{bottom:205.318183px;}
.y36{bottom:212.444444px;}
.y64{bottom:215.568627px;}
.y2c{bottom:216.204242px;}
.y3f{bottom:221.816993px;}
.y85{bottom:225.625373px;}
.y2b{bottom:231.189542px;}
.y63{bottom:235.875817px;}
.y3e{bottom:242.124183px;}
.y84{bottom:245.932562px;}
.y37{bottom:246.810458px;}
.y3d{bottom:262.431373px;}
.y83{bottom:266.239752px;}
.y61{bottom:275.029953px;}
.y3c{bottom:282.738562px;}
.y82{bottom:286.546941px;}
.y67{bottom:302.486992px;}
.y3b{bottom:303.045752px;}
.y81{bottom:306.854131px;}
.y1e{bottom:309.814919px;}
.y79{bottom:311.348737px;}
.y3a{bottom:323.352941px;}
.y4a{bottom:362.665629px;}
.y49{bottom:382.972819px;}
.y59{bottom:389.369271px;}
.y48{bottom:403.280008px;}
.y58{bottom:409.676461px;}
.y47{bottom:423.587198px;}
.ycf{bottom:427.285481px;}
.ya7{bottom:428.794118px;}
.y57{bottom:429.983650px;}
.y46{bottom:443.894388px;}
.yce{bottom:445.285461px;}
.ya6{bottom:448.710784px;}
.y56{bottom:450.290840px;}
.y1d{bottom:456.130719px;}
.ycd{bottom:463.191529px;}
.y45{bottom:464.201577px;}
.ya5{bottom:469.799020px;}
.y55{bottom:470.598029px;}
.y77{bottom:476.437908px;}
.ycc{bottom:481.092941px;}
.ya4{bottom:488.544118px;}
.y32{bottom:488.789210px;}
.y78{bottom:488.934641px;}
.y54{bottom:490.905219px;}
.y35{bottom:491.094857px;}
.y76{bottom:496.745098px;}
.ycb{bottom:499.177462px;}
.y31{bottom:503.774510px;}
.ya3{bottom:508.460784px;}
.y53{bottom:511.212408px;}
.y75{bottom:517.052288px;}
.yca{bottom:517.083529px;}
.ya2{bottom:528.377451px;}
.yc9{bottom:535.078824px;}
.ya1{bottom:549.465686px;}
.ya8{bottom:549.856209px;}
.yc8{bottom:553.636471px;}
.ya0{bottom:568.210784px;}
.y2a{bottom:571.174228px;}
.yc7{bottom:574.538505px;}
.y5e{bottom:574.849673px;}
.y29{bottom:586.159528px;}
.y9f{bottom:588.127451px;}
.yc6{bottom:592.439917px;}
.y28{bottom:601.144672px;}
.y9e{bottom:606.872549px;}
.y30{bottom:610.117169px;}
.yc5{bottom:610.515065px;}
.y5d{bottom:615.464052px;}
.y2f{bottom:625.102469px;}
.y9d{bottom:626.789216px;}
.y6f{bottom:627.473412px;}
.yc4{bottom:628.421133px;}
.y5c{bottom:635.771242px;}
.y2e{bottom:640.087769px;}
.yc3{bottom:646.421113px;}
.y9c{bottom:646.705882px;}
.y6e{bottom:647.780601px;}
.y5b{bottom:656.078431px;}
.y13{bottom:657.640523px;}
.y1c{bottom:662.558924px;}
.yc2{bottom:664.421093px;}
.y9b{bottom:666.622549px;}
.y62{bottom:673.000881px;}
.y5a{bottom:676.385621px;}
.y12{bottom:677.947712px;}
.yc1{bottom:682.228468px;}
.y9a{bottom:686.539216px;}
.y6d{bottom:689.663399px;}
.y74{bottom:696.692810px;}
.y11{bottom:698.254902px;}
.yc0{bottom:700.303616px;}
.y99{bottom:706.455882px;}
.y6c{bottom:709.970588px;}
.y38{bottom:711.166682px;}
.ybf{bottom:718.303597px;}
.y10{bottom:718.562092px;}
.y34{bottom:722.676484px;}
.y98{bottom:726.372549px;}
.ybe{bottom:736.209664px;}
.y97{bottom:745.117647px;}
.y72{bottom:753.028235px;}
.ybd{bottom:754.209644px;}
.y20{bottom:758.917007px;}
.y96{bottom:765.034314px;}
.y33{bottom:765.062119px;}
.y39{bottom:769.049514px;}
.ybc{bottom:772.111057px;}
.y71{bottom:773.335424px;}
.y1f{bottom:773.902307px;}
.y73{bottom:782.707973px;}
.y52{bottom:782.968374px;}
.y95{bottom:784.950980px;}
.y25{bottom:785.374932px;}
.yf{bottom:786.252827px;}
.ybb{bottom:790.087481px;}
.y70{bottom:793.642614px;}
.y24{bottom:800.360232px;}
.y51{bottom:803.275563px;}
.y94{bottom:804.867647px;}
.ye{bottom:806.560017px;}
.yba{bottom:808.087461px;}
.y50{bottom:823.582753px;}
.y93{bottom:824.784314px;}
.yb9{bottom:826.087442px;}
.yd{bottom:826.867207px;}
.y60{bottom:828.501310px;}
.y27{bottom:842.602935px;}
.yb8{bottom:843.993509px;}
.y92{bottom:845.872549px;}
.yc{bottom:847.174396px;}
.y26{bottom:857.588235px;}
.yb7{bottom:861.993490px;}
.y91{bottom:863.446078px;}
.yb{bottom:867.481586px;}
.yb6{bottom:879.894902px;}
.y90{bottom:883.362745px;}
.ya{bottom:887.788775px;}
.y1b{bottom:894.557786px;}
.y6b{bottom:895.372105px;}
.y8a{bottom:898.202614px;}
.yb5{bottom:898.546275px;}
.y8f{bottom:898.593137px;}
.y23{bottom:903.198027px;}
.y6a{bottom:915.679294px;}
.yb4{bottom:919.447215px;}
.y4f{bottom:933.089116px;}
.y19{bottom:934.130719px;}
.yb3{bottom:937.442509px;}
.y7b{bottom:940.146802px;}
.y22{bottom:945.229067px;}
.y4e{bottom:953.396306px;}
.y18{bottom:954.437908px;}
.yb2{bottom:955.339235px;}
.y7a{bottom:955.810362px;}
.y21{bottom:960.214367px;}
.y5f{bottom:963.810458px;}
.yb1{bottom:973.339216px;}
.y4d{bottom:973.703495px;}
.y17{bottom:974.745098px;}
.y7d{bottom:984.025796px;}
.y1a{bottom:988.803922px;}
.yb0{bottom:991.334510px;}
.y16{bottom:995.052288px;}
.y7c{bottom:999.011096px;}
.y69{bottom:1008.623739px;}
.y68{bottom:1010.185830px;}
.yaf{bottom:1010.454510px;}
.yae{bottom:1034.355447px;}
.y5{bottom:1037.212356px;}
.y4c{bottom:1046.601307px;}
.yad{bottom:1052.256859px;}
.y4{bottom:1054.981147px;}
.ya9{bottom:1066.783529px;}
.y4b{bottom:1066.908497px;}
.y3{bottom:1072.749938px;}
.y66{bottom:1073.156863px;}
.y8e{bottom:1083.700980px;}
.y2{bottom:1095.546633px;}
.y8d{bottom:1104.789216px;}
.y89{bottom:1118.457516px;}
.y8c{bottom:1124.705882px;}
.y1{bottom:1128.350554px;}
.y8b{bottom:1144.622549px;}
.h6{height:19.030266px;}
.h4{height:35.737500px;}
.h13{height:37.033920px;}
.h5{height:38.120000px;}
.h17{height:38.196240px;}
.h15{height:39.238320px;}
.h7{height:41.932000px;}
.ha{height:42.036431px;}
.h11{height:42.885000px;}
.h14{height:42.997680px;}
.hd{height:43.076000px;}
.h10{height:44.055000px;}
.h18{height:46.992000px;}
.h9{height:47.290492px;}
.h16{height:54.745680px;}
.hb{height:63.042134px;}
.h3{height:66.710000px;}
.h8{height:84.073355px;}
.h2{height:137.232000px;}
.hf{height:243.686275px;}
.h12{height:665.450980px;}
.hc{height:923.196078px;}
.h1{height:923.977124px;}
.he{height:940.379085px;}
.h0{height:1237.176471px;}
.w4{width:453.006536px;}
.w5{width:735.745098px;}
.w1{width:759.176471px;}
.w3{width:794.323529px;}
.w2{width:838.062092px;}
.w0{width:956.000000px;}
.x29{left:53.111111px;}
.x2b{left:64.826797px;}
.x3{left:68.452568px;}
.x2d{left:71.335564px;}
.x4{left:74.487708px;}
.x3d{left:79.459221px;}
.x40{left:82.647606px;}
.x39{left:84.454790px;}
.x4e{left:89.820261px;}
.x1c{left:99.589738px;}
.x5{left:104.416913px;}
.xb{left:109.866894px;}
.x4c{left:112.470588px;}
.x1b{left:115.782535px;}
.x54{left:118.087744px;}
.x0{left:120.281046px;}
.x3c{left:122.624183px;}
.x21{left:124.600073px;}
.x3a{left:126.529412px;}
.x53{left:130.372157px;}
.x38{left:133.310451px;}
.x3b{left:135.653588px;}
.x20{left:145.963548px;}
.x51{left:153.709804px;}
.x49{left:157.522869px;}
.x2f{left:189.320023px;}
.x17{left:212.148428px;}
.x18{left:219.852351px;}
.x52{left:224.003640px;}
.x16{left:233.385999px;}
.x13{left:244.594162px;}
.x12{left:246.358232px;}
.x4a{left:262.431373px;}
.x31{left:277.621307px;}
.x34{left:302.478556px;}
.x1{left:311.900624px;}
.x15{left:316.201374px;}
.x2e{left:322.311339px;}
.x14{left:324.485926px;}
.x36{left:328.934763px;}
.x30{left:340.535948px;}
.x1a{left:349.056532px;}
.x19{left:354.154418px;}
.x33{left:365.051099px;}
.x2{left:369.791578px;}
.x6{left:377.636090px;}
.x46{left:382.216610px;}
.x2c{left:385.495441px;}
.x35{left:387.398693px;}
.x10{left:388.818634px;}
.x3f{left:390.479762px;}
.x7{left:394.572754px;}
.x47{left:399.153275px;}
.xe{left:408.440690px;}
.xd{left:411.440531px;}
.x2a{left:415.255783px;}
.x8{left:426.256969px;}
.x48{left:430.837490px;}
.xa{left:432.178701px;}
.x3e{left:443.633987px;}
.x4d{left:470.970588px;}
.x50{left:478.000000px;}
.x4b{left:488.544118px;}
.xf{left:524.188859px;}
.x22{left:526.416870px;}
.x11{left:540.701103px;}
.x1e{left:574.205154px;}
.x32{left:586.833727px;}
.x1d{left:590.397951px;}
.x1f{left:594.933796px;}
.x23{left:622.060608px;}
.x37{left:648.586172px;}
.x41{left:655.038703px;}
.x4f{left:662.826667px;}
.x28{left:684.253251px;}
.x43{left:697.185807px;}
.x24{left:707.767727px;}
.x9{left:716.268004px;}
.xc{left:720.124183px;}
.x42{left:721.865915px;}
.x45{left:769.574064px;}
.x27{left:782.511150px;}
.x44{left:790.937540px;}
.x26{left:807.384020px;}
.x25{left:831.482406px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.062507pt;}
.ls9{letter-spacing:-0.870628pt;}
.lse{letter-spacing:-0.781175pt;}
.ls21{letter-spacing:-0.675675pt;}
.ls12{letter-spacing:-0.660994pt;}
.lsf{letter-spacing:-0.639143pt;}
.lsb{letter-spacing:-0.562323pt;}
.ls1c{letter-spacing:-0.544228pt;}
.ls10{letter-spacing:-0.530229pt;}
.ls8{letter-spacing:-0.523059pt;}
.ls20{letter-spacing:-0.509061pt;}
.ls15{letter-spacing:-0.505988pt;}
.ls3{letter-spacing:-0.497111pt;}
.ls16{letter-spacing:-0.491649pt;}
.ls13{letter-spacing:-0.489941pt;}
.ls7{letter-spacing:-0.478674pt;}
.ls5{letter-spacing:-0.469797pt;}
.ls1b{letter-spacing:-0.451702pt;}
.ls11{letter-spacing:-0.445215pt;}
.ls1a{letter-spacing:-0.426437pt;}
.ls18{letter-spacing:-0.414487pt;}
.ls1f{letter-spacing:-0.410390pt;}
.ls1d{letter-spacing:-0.388880pt;}
.ls2{letter-spacing:-0.386490pt;}
.ls6{letter-spacing:-0.372151pt;}
.ls22{letter-spacing:-0.363615pt;}
.ls14{letter-spacing:-0.342788pt;}
.ls23{letter-spacing:-0.319572pt;}
.ls19{letter-spacing:-0.289526pt;}
.lsd{letter-spacing:-0.280308pt;}
.ls17{letter-spacing:-0.199732pt;}
.ls1{letter-spacing:-0.125985pt;}
.ls1e{letter-spacing:-0.084673pt;}
.ls2c{letter-spacing:-0.047895pt;}
.ls2d{letter-spacing:-0.037632pt;}
.ls2b{letter-spacing:-0.036874pt;}
.ls2e{letter-spacing:-0.034211pt;}
.ls24{letter-spacing:-0.020526pt;}
.ls33{letter-spacing:-0.017105pt;}
.ls30{letter-spacing:-0.013684pt;}
.ls25{letter-spacing:-0.010263pt;}
.ls26{letter-spacing:-0.006842pt;}
.ls31{letter-spacing:-0.004097pt;}
.ls29{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.003421pt;}
.ls27{letter-spacing:0.006842pt;}
.ls32{letter-spacing:0.010263pt;}
.lsa{letter-spacing:0.012974pt;}
.ls2f{letter-spacing:0.017105pt;}
.ls28{letter-spacing:0.038185pt;}
.lsc{letter-spacing:0.120181pt;}
.ws1{word-spacing:-15.773724pt;}
.ws3{word-spacing:-2.725099pt;}
.wsd{word-spacing:-0.555836pt;}
.ws5{word-spacing:-0.435314pt;}
.ws1e{word-spacing:-0.350641pt;}
.ws4{word-spacing:-0.309329pt;}
.ws29{word-spacing:-0.287369pt;}
.ws18{word-spacing:-0.235582pt;}
.wse{word-spacing:-0.155006pt;}
.ws23{word-spacing:-0.115742pt;}
.ws31{word-spacing:-0.099211pt;}
.ws15{word-spacing:-0.092526pt;}
.ws34{word-spacing:-0.092368pt;}
.ws28{word-spacing:-0.088947pt;}
.ws2c{word-spacing:-0.085526pt;}
.ws2e{word-spacing:-0.082105pt;}
.ws2b{word-spacing:-0.078684pt;}
.ws27{word-spacing:-0.075263pt;}
.ws26{word-spacing:-0.071842pt;}
.ws22{word-spacing:-0.071699pt;}
.ws32{word-spacing:-0.068421pt;}
.ws35{word-spacing:-0.065000pt;}
.ws9{word-spacing:-0.063163pt;}
.ws25{word-spacing:-0.061579pt;}
.ws30{word-spacing:-0.047895pt;}
.ws1d{word-spacing:-0.046433pt;}
.ws2f{word-spacing:-0.044474pt;}
.ws2d{word-spacing:-0.034211pt;}
.ws1f{word-spacing:-0.024924pt;}
.ws19{word-spacing:-0.020827pt;}
.ws1a{word-spacing:-0.008877pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.009901pt;}
.ws2a{word-spacing:0.014319pt;}
.ws1b{word-spacing:0.016388pt;}
.ws8{word-spacing:0.034484pt;}
.wsa{word-spacing:0.043361pt;}
.ws17{word-spacing:0.056335pt;}
.ws6{word-spacing:0.061797pt;}
.ws16{word-spacing:0.070674pt;}
.ws20{word-spacing:0.073747pt;}
.ws2{word-spacing:0.081873pt;}
.wsb{word-spacing:0.087746pt;}
.ws33{word-spacing:0.094233pt;}
.ws11{word-spacing:0.094915pt;}
.ws1c{word-spacing:0.108914pt;}
.wsc{word-spacing:0.127009pt;}
.ws10{word-spacing:0.203829pt;}
.ws14{word-spacing:0.205195pt;}
.ws13{word-spacing:0.225680pt;}
.ws21{word-spacing:0.240362pt;}
.wsf{word-spacing:0.345520pt;}
.ws7{word-spacing:0.627193pt;}
.ws24{word-spacing:0.640167pt;}
._1{margin-left:-6.268177pt;}
._0{margin-left:-4.647615pt;}
._3{margin-left:-3.413885pt;}
._5{margin-left:-2.559987pt;}
._2{margin-left:-1.453436pt;}
._10{width:1.029225pt;}
._9{width:2.558279pt;}
._4{width:3.412382pt;}
._f{width:36.297387pt;}
._a{width:89.623431pt;}
._7{width:128.033473pt;}
._b{width:135.711896pt;}
._d{width:156.203910pt;}
._c{width:189.488857pt;}
._6{width:230.460251pt;}
._e{width:466.041841pt;}
._8{width:527.497908pt;}
.fs4{font-size:17.044499pt;}
.fs8{font-size:29.113787pt;}
.fs2{font-size:32.008368pt;}
.fs7{font-size:32.752669pt;}
.fs3{font-size:34.142259pt;}
.fsb{font-size:34.210544pt;}
.fsc{font-size:37.488201pt;}
.fs5{font-size:37.556485pt;}
.fsa{font-size:38.410042pt;}
.fse{font-size:40.970711pt;}
.fs9{font-size:43.662015pt;}
.fsd{font-size:47.730879pt;}
.fs6{font-size:58.227916pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:122.912134pt;}
.y15{bottom:-340.888933pt;}
.y14{bottom:-323.555600pt;}
.yac{bottom:22.156160pt;}
.y8{bottom:35.939200pt;}
.yab{bottom:37.440000pt;}
.y80{bottom:38.833333pt;}
.y7{bottom:51.939200pt;}
.yaa{bottom:53.040000pt;}
.y7f{bottom:54.833333pt;}
.y6{bottom:67.939200pt;}
.y7e{bottom:70.833333pt;}
.y0{bottom:81.333333pt;}
.y65{bottom:84.000000pt;}
.y44{bottom:102.666667pt;}
.y43{bottom:120.000000pt;}
.y42{bottom:137.333333pt;}
.y88{bottom:140.584000pt;}
.y41{bottom:154.666667pt;}
.y87{bottom:157.917333pt;}
.y2d{bottom:171.751733pt;}
.y40{bottom:172.000000pt;}
.y9{bottom:172.084267pt;}
.y86{bottom:175.250667pt;}
.y36{bottom:181.333333pt;}
.y64{bottom:184.000000pt;}
.y2c{bottom:184.542533pt;}
.y3f{bottom:189.333333pt;}
.y85{bottom:192.584000pt;}
.y2b{bottom:197.333333pt;}
.y63{bottom:201.333333pt;}
.y3e{bottom:206.666667pt;}
.y84{bottom:209.917333pt;}
.y37{bottom:210.666667pt;}
.y3d{bottom:224.000000pt;}
.y83{bottom:227.250667pt;}
.y61{bottom:234.753600pt;}
.y3c{bottom:241.333333pt;}
.y82{bottom:244.584000pt;}
.y67{bottom:258.189733pt;}
.y3b{bottom:258.666667pt;}
.y81{bottom:261.917333pt;}
.y1e{bottom:264.444533pt;}
.y79{bottom:265.753733pt;}
.y3a{bottom:276.000000pt;}
.y4a{bottom:309.555600pt;}
.y49{bottom:326.888933pt;}
.y59{bottom:332.348667pt;}
.y48{bottom:344.222267pt;}
.y58{bottom:349.682000pt;}
.y47{bottom:361.555600pt;}
.ycf{bottom:364.712293pt;}
.ya7{bottom:366.000000pt;}
.y57{bottom:367.015333pt;}
.y46{bottom:378.888933pt;}
.yce{bottom:380.076293pt;}
.ya6{bottom:383.000000pt;}
.y56{bottom:384.348667pt;}
.y1d{bottom:389.333333pt;}
.ycd{bottom:395.360133pt;}
.y45{bottom:396.222267pt;}
.ya5{bottom:401.000000pt;}
.y55{bottom:401.682000pt;}
.y77{bottom:406.666667pt;}
.ycc{bottom:410.640000pt;}
.ya4{bottom:417.000000pt;}
.y32{bottom:417.209200pt;}
.y78{bottom:417.333333pt;}
.y54{bottom:419.015333pt;}
.y35{bottom:419.177200pt;}
.y76{bottom:424.000000pt;}
.ycb{bottom:426.076160pt;}
.y31{bottom:430.000000pt;}
.ya3{bottom:434.000000pt;}
.y53{bottom:436.348667pt;}
.y75{bottom:441.333333pt;}
.yca{bottom:441.360000pt;}
.ya2{bottom:451.000000pt;}
.yc9{bottom:456.720000pt;}
.ya1{bottom:469.000000pt;}
.ya8{bottom:469.333333pt;}
.yc8{bottom:472.560000pt;}
.ya0{bottom:485.000000pt;}
.y2a{bottom:487.529467pt;}
.yc7{bottom:490.401067pt;}
.y5e{bottom:490.666667pt;}
.y29{bottom:500.320267pt;}
.y9f{bottom:502.000000pt;}
.yc6{bottom:505.680933pt;}
.y28{bottom:513.110933pt;}
.y9e{bottom:518.000000pt;}
.y30{bottom:520.769467pt;}
.yc5{bottom:521.109093pt;}
.y5d{bottom:525.333333pt;}
.y2f{bottom:533.560267pt;}
.y9d{bottom:535.000000pt;}
.y6f{bottom:535.584000pt;}
.yc4{bottom:536.392933pt;}
.y5c{bottom:542.666667pt;}
.y2e{bottom:546.351067pt;}
.yc3{bottom:551.756933pt;}
.y9c{bottom:552.000000pt;}
.y6e{bottom:552.917333pt;}
.y5b{bottom:560.000000pt;}
.y13{bottom:561.333333pt;}
.y1c{bottom:565.531467pt;}
.yc2{bottom:567.120933pt;}
.y9b{bottom:569.000000pt;}
.y62{bottom:574.444267pt;}
.y5a{bottom:577.333333pt;}
.y12{bottom:578.666667pt;}
.yc1{bottom:582.320533pt;}
.y9a{bottom:586.000000pt;}
.y6d{bottom:588.666667pt;}
.y74{bottom:594.666667pt;}
.y11{bottom:596.000000pt;}
.yc0{bottom:597.748693pt;}
.y99{bottom:603.000000pt;}
.y6c{bottom:606.000000pt;}
.y38{bottom:607.020933pt;}
.ybf{bottom:613.112693pt;}
.y10{bottom:613.333333pt;}
.y34{bottom:616.845200pt;}
.y98{bottom:620.000000pt;}
.ybe{bottom:628.396533pt;}
.y97{bottom:636.000000pt;}
.y72{bottom:642.752133pt;}
.ybd{bottom:643.760533pt;}
.y20{bottom:647.778533pt;}
.y96{bottom:653.000000pt;}
.y33{bottom:653.023733pt;}
.y39{bottom:656.427200pt;}
.ybc{bottom:659.040400pt;}
.y71{bottom:660.085467pt;}
.y1f{bottom:660.569333pt;}
.y73{bottom:668.085467pt;}
.y52{bottom:668.307733pt;}
.y95{bottom:670.000000pt;}
.y25{bottom:670.361867pt;}
.yf{bottom:671.111200pt;}
.ybb{bottom:674.384293pt;}
.y70{bottom:677.418800pt;}
.y24{bottom:683.152667pt;}
.y51{bottom:685.641067pt;}
.y94{bottom:687.000000pt;}
.ye{bottom:688.444533pt;}
.yba{bottom:689.748293pt;}
.y50{bottom:702.974400pt;}
.y93{bottom:704.000000pt;}
.yb9{bottom:705.112293pt;}
.yd{bottom:705.777867pt;}
.y60{bottom:707.172667pt;}
.y27{bottom:719.209200pt;}
.yb8{bottom:720.396133pt;}
.y92{bottom:722.000000pt;}
.yc{bottom:723.111200pt;}
.y26{bottom:732.000000pt;}
.yb7{bottom:735.760133pt;}
.y91{bottom:737.000000pt;}
.yb{bottom:740.444533pt;}
.yb6{bottom:751.040000pt;}
.y90{bottom:754.000000pt;}
.ya{bottom:757.777867pt;}
.y1b{bottom:763.555600pt;}
.y6b{bottom:764.250667pt;}
.y8a{bottom:766.666667pt;}
.yb5{bottom:766.960000pt;}
.y8f{bottom:767.000000pt;}
.y23{bottom:770.930533pt;}
.y6a{bottom:781.584000pt;}
.yb4{bottom:784.800133pt;}
.y4f{bottom:796.444267pt;}
.y19{bottom:797.333333pt;}
.yb3{bottom:800.160133pt;}
.y7b{bottom:802.468400pt;}
.y22{bottom:806.806400pt;}
.y4e{bottom:813.777600pt;}
.y18{bottom:814.666667pt;}
.yb2{bottom:815.436000pt;}
.y7a{bottom:815.838133pt;}
.y21{bottom:819.597200pt;}
.y5f{bottom:822.666667pt;}
.yb1{bottom:830.800000pt;}
.y4d{bottom:831.110933pt;}
.y17{bottom:832.000000pt;}
.y7d{bottom:839.921600pt;}
.y1a{bottom:844.000000pt;}
.yb0{bottom:846.160000pt;}
.y16{bottom:849.333333pt;}
.y7c{bottom:852.712400pt;}
.y69{bottom:860.917333pt;}
.y68{bottom:862.250667pt;}
.yaf{bottom:862.480000pt;}
.yae{bottom:882.880800pt;}
.y5{bottom:885.319333pt;}
.y4c{bottom:893.333333pt;}
.yad{bottom:898.160667pt;}
.y4{bottom:900.486000pt;}
.ya9{bottom:910.560000pt;}
.y4b{bottom:910.666667pt;}
.y3{bottom:915.652667pt;}
.y66{bottom:916.000000pt;}
.y8e{bottom:925.000000pt;}
.y2{bottom:935.110933pt;}
.y8d{bottom:943.000000pt;}
.y89{bottom:954.666667pt;}
.y8c{bottom:960.000000pt;}
.y1{bottom:963.110933pt;}
.y8b{bottom:977.000000pt;}
.h6{height:16.243407pt;}
.h4{height:30.503975pt;}
.h13{height:31.610543pt;}
.h5{height:32.537573pt;}
.h17{height:32.602648pt;}
.h15{height:33.492123pt;}
.h7{height:35.791331pt;}
.ha{height:35.880469pt;}
.h11{height:36.604770pt;}
.h14{height:36.700949pt;}
.hd{height:36.767799pt;}
.h10{height:37.603431pt;}
.h18{height:40.110326pt;}
.h9{height:40.365106pt;}
.h16{height:46.728530pt;}
.hb{height:53.810022pt;}
.h3{height:56.940753pt;}
.h8{height:71.761358pt;}
.h2{height:117.135264pt;}
.hf{height:208.000000pt;}
.h12{height:568.000000pt;}
.hc{height:788.000000pt;}
.h1{height:788.666667pt;}
.he{height:802.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:386.666667pt;}
.w5{width:628.000000pt;}
.w1{width:648.000000pt;}
.w3{width:678.000000pt;}
.w2{width:715.333333pt;}
.w0{width:816.000000pt;}
.x29{left:45.333333pt;}
.x2b{left:55.333333pt;}
.x3{left:58.428133pt;}
.x2d{left:60.888933pt;}
.x4{left:63.579467pt;}
.x3d{left:67.822933pt;}
.x40{left:70.544400pt;}
.x39{left:72.086933pt;}
.x4e{left:76.666667pt;}
.x1c{left:85.005467pt;}
.x5{left:89.125733pt;}
.xb{left:93.777600pt;}
.x4c{left:96.000000pt;}
.x1b{left:98.826933pt;}
.x54{left:100.794560pt;}
.x0{left:102.666667pt;}
.x3c{left:104.666667pt;}
.x21{left:106.353200pt;}
.x3a{left:108.000000pt;}
.x53{left:111.280000pt;}
.x38{left:113.788000pt;}
.x3b{left:115.788000pt;}
.x20{left:124.588133pt;}
.x51{left:131.200000pt;}
.x49{left:134.454667pt;}
.x2f{left:161.595333pt;}
.x17{left:181.080667pt;}
.x18{left:187.656400pt;}
.x52{left:191.199760pt;}
.x16{left:199.208133pt;}
.x13{left:208.774933pt;}
.x12{left:210.280667pt;}
.x4a{left:224.000000pt;}
.x31{left:236.965467pt;}
.x34{left:258.182533pt;}
.x1{left:266.224800pt;}
.x15{left:269.895733pt;}
.x2e{left:275.110933pt;}
.x14{left:276.967067pt;}
.x36{left:280.764400pt;}
.x30{left:290.666667pt;}
.x1a{left:297.939467pt;}
.x19{left:302.290800pt;}
.x33{left:311.591733pt;}
.x2{left:315.638000pt;}
.x6{left:322.333733pt;}
.x46{left:326.243467pt;}
.x2c{left:329.042133pt;}
.x35{left:330.666667pt;}
.x10{left:331.878667pt;}
.x3f{left:333.296533pt;}
.x7{left:336.790133pt;}
.x47{left:340.699867pt;}
.xe{left:348.627200pt;}
.xd{left:351.187733pt;}
.x2a{left:354.444267pt;}
.x8{left:363.834400pt;}
.x48{left:367.744133pt;}
.xa{left:368.888933pt;}
.x3e{left:378.666667pt;}
.x4d{left:402.000000pt;}
.x50{left:408.000000pt;}
.x4b{left:417.000000pt;}
.xf{left:447.424800pt;}
.x22{left:449.326533pt;}
.x11{left:461.518933pt;}
.x1e{left:490.116533pt;}
.x32{left:500.895733pt;}
.x1d{left:503.938000pt;}
.x1f{left:507.809600pt;}
.x23{left:530.963867pt;}
.x37{left:553.604933pt;}
.x41{left:559.112533pt;}
.x4f{left:565.760000pt;}
.x28{left:584.048800pt;}
.x43{left:595.087467pt;}
.x24{left:604.119733pt;}
.x9{left:611.375200pt;}
.xc{left:614.666667pt;}
.x42{left:616.153333pt;}
.x45{left:656.874933pt;}
.x27{left:667.917467pt;}
.x44{left:675.109867pt;}
.x26{left:689.147867pt;}
.x25{left:709.717200pt;}
}
